<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# функции
include_once '../function.php';

# заголовок
$set['title']='Центр занятости "Петушок';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

# существует сесия - продолжим
if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_start_step7_end.gif" alt="*" /></div>';

# если перс на работе 
if($user['zona_work_time']>time() && $user['zona_work'] == 1 ) {

# текст
echo '<div class="zona_menu">
Стоять !!!<br/>
Время еще не вышло .<br/>
Закончиш через '.maketime($user['zona_work_time']-time()).' , прийдешь за бабками .
</div>';
}


# если перс свободный и время вышло - продолжим
else if($user['zona_work_time']<time() && $user['zona_work'] == 1 ) {

# обновим в бд
mysql_query("UPDATE `user` SET `zona_balls`=`zona_balls`+'50',`zona_work`='0',`zona_work_time`='0' WHERE `id`='".$user['id']."'");

# текст
echo '<div class="zona_menu">
Что за бабками приперся ???<br/>
Ладно ... держи свои 50 баксов .
</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="work_go.php"> Я хочу еще на смену</a> </div>';
}


# если заходит первый раз
else if($user['zona_work'] == 0 ) {

# текст
echo '<div class="zona_menu">
Если нужно залопатить бабок <img src="../img/icon/many.gif" alt="*" /> , то милости просим.<br/>
Только учти , работать прийдется не только руками ...<br/>
Будешь делать то что скажут .<br/>
За смену будешь получать 50 баксов.
</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="work_go.php"> Преступить</a> </div>';
}

echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся во двор</a></div>';

}
# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}
include_once '../../sys/inc/tfoot.php';
?>
